builddir = /build
pkgbuild_sha256sum = 3cc4d4ba443d9d50c3ec7fb2adfe4eeff58a8b081caf3d9d6624d693a33381f4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
